跳到正文
Navigation

删除已创建的分享下载链接

POST
https://your-panel.example.com:8888/files

删除指定 ID 的分享下载链接。

Request body application/x-www-form-urlencoded required

  • request_time
    string
    required

    Unix 时间戳。

  • request_token
    string
    required

    按 API 概览生成的签名。

  • action
    remove_download_url
    required

    具体操作名称。

  • id
    integer
    required

    下载链接 ID

Returns

default

接口响应,业务状态见下方详细说明。

JSON
  • status
    optional
    boolean

    true 删除成功

  • msg
    optional
    string

    删除成功!

各操作详细说明

remove_download_urlaction=remove_download_url删除已创建的分享下载链接

删除指定 ID 的分享下载链接。

  • 路由:POST /files
  • action:remove_download_url

输入参数

参数名称 必选 类型 描述
action 是 String 固定值 remove_download_url
id 是 Integer 下载链接 ID

输出参数

参数名称 类型 描述
status Boolean true 删除成功
msg String 删除成功!

示例

请求

POST /files HTTP/1.1
Host: 192.168.168.213:8888
Content-Type: application/x-www-form-urlencoded

action=remove_download_url&id=1

响应

{"status": true, "msg": "删除成功!"}

Type to search…

↑↓ navigate↵ selectEsc close